import request from '@/utils/request'

// 任务公司排期列表
export function apiTaskSchedulingLists(params: any) {
    return request.get({ url: '/task_scheduling.task_scheduling/lists', params })
}

// 添加任务公司排期
export function apiTaskSchedulingAdd(params: any) {
    return request.post({ url: '/task_scheduling.task_scheduling/add', params })
}

// 编辑任务公司排期
export function apiTaskSchedulingEdit(params: any) {
    return request.post({ url: '/task_scheduling.task_scheduling/edit', params })
}

// 删除任务公司排期
export function apiTaskSchedulingDelete(params: any) {
    return request.post({ url: '/task_scheduling.task_scheduling/delete', params })
}

// 任务公司排期详情
export function apiTaskSchedulingDetail(params: any) {
    return request.get({ url: '/task_scheduling.task_scheduling/detail', params })
}

// 任务公司排期详情
export function apiTaskSchedulingEditMoney(params: any) {
    return request.post({ url: '/task_scheduling.task_scheduling/editMoney', params })
}